[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.WriteData

Writes the data for the Graphic to a stream.

## Declaration

Source position: graphics.pp line 824

`protected procedure TGraphic.WriteData(`
`Stream: TStream`
`); virtual;`

## Arguments

`Stream` |  | TStream instance where the data for the class instance is written.

## Description

Used by the TFiler instance for the class during LCL component streaming.